.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.392221,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392221,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392221,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.368000px;}
._0{margin-left:-1.276800px;}
._4{width:1.350344px;}
._2{width:3.375860px;}
._3{width:5.401376px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(193,205,35);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:38.000000px;}
.fs4{font-size:41.800000px;}
.fs6{font-size:67.517200px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:79.800000px;}
.y0{bottom:0.000000px;}
.y4{bottom:35.273120px;}
.y3{bottom:50.269198px;}
.y2{bottom:65.264652px;}
.yb{bottom:196.353965px;}
.ya{bottom:217.129782px;}
.y9{bottom:237.905599px;}
.y8{bottom:258.681416px;}
.y7{bottom:279.457233px;}
.y6{bottom:304.293550px;}
.y10{bottom:334.809945px;}
.yf{bottom:355.585762px;}
.ye{bottom:376.361579px;}
.yd{bottom:397.137396px;}
.yc{bottom:421.973714px;}
.y1{bottom:451.447569px;}
.y12{bottom:991.655826px;}
.y11{bottom:1016.361715px;}
.y5{bottom:1128.961176px;}
.h2{height:17.472656px;}
.h3{height:23.296875px;}
.h6{height:27.683594px;}
.h5{height:30.431543px;}
.h7{height:46.046730px;}
.h4{height:52.417969px;}
.h1{height:58.096582px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:33.206629px;}
.x1{left:62.780301px;}
.x4{left:64.389724px;}
.x6{left:333.051967px;}
.x3{left:618.013854px;}
.x5{left:650.412101px;}
.x7{left:794.119052px;}
.x8{left:812.921036px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.021222pt;}
._0{margin-left:-1.089821pt;}
._4{width:1.152595pt;}
._2{width:2.881487pt;}
._3{width:4.610380pt;}
.fs1{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:32.435146pt;}
.fs4{font-size:35.678661pt;}
.fs6{font-size:57.629744pt;}
.fs3{font-size:61.456067pt;}
.fs0{font-size:68.113808pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:30.107600pt;}
.y3{bottom:42.907600pt;}
.y2{bottom:55.707067pt;}
.yb{bottom:167.599200pt;}
.ya{bottom:185.332533pt;}
.y9{bottom:203.065867pt;}
.y8{bottom:220.799200pt;}
.y7{bottom:238.532533pt;}
.y6{bottom:259.731733pt;}
.y10{bottom:285.779200pt;}
.yf{bottom:303.512533pt;}
.ye{bottom:321.245867pt;}
.yd{bottom:338.979200pt;}
.yc{bottom:360.178400pt;}
.y1{bottom:385.336000pt;}
.y12{bottom:846.434261pt;}
.y11{bottom:867.522133pt;}
.y5{bottom:963.632133pt;}
.h2{height:14.913899pt;}
.h3{height:19.885199pt;}
.h6{height:23.629511pt;}
.h5{height:25.975041pt;}
.h7{height:39.303485pt;}
.h4{height:44.741697pt;}
.h1{height:49.588714pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:28.343733pt;}
.x1{left:53.586533pt;}
.x4{left:54.960267pt;}
.x6{left:284.278667pt;}
.x3{left:527.509733pt;}
.x5{left:555.163467pt;}
.x7{left:677.825467pt;}
.x8{left:693.874023pt;}
}
